api_platform:
    title: Inventory API
    description: API de gestion d'inventaire industriel — machines, pièces, composants, produits.
    version: 1.9.40
    defaults:
        stateless: false
        cache_headers:
            vary: ['Content-Type', 'Authorization', 'Origin']
        pagination_items_per_page: 30
        pagination_maximum_items_per_page: 200
        pagination_fetch_join_collection: true
        pagination_partial: false
